Hi julien,<br><br><div class="gmail_quote">On Mon, Jan 25, 2010 at 9:15 AM, Julien Chaffraix <span dir="ltr">&lt;<a href="mailto:julien.chaffraix@gmail.com">julien.chaffraix@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
<div class="im">Hi,<br>
<br>
&gt; I want to use android-sdk so I compiled android-sdk_r04-linux_86<br>
&gt; successfully. But I am not able to load compiled webkit-libs over android<br>
&gt; emulator.<br>
&gt; Can anyone help me out on this ?<br>
<br>
</div>Android specific questions would be better answered on an android<br>
mailing list (see <a href="http://source.android.com/discuss" target="_blank">http://source.android.com/discuss</a> for a list). Here<br>
people are working on and know about WebKit. Android is only one port<br>
of WebKit so very few people works on / for Android.<br>
<br></blockquote><div>Sorry. I posted my question on wrong mailing list. I apologise for this.<br>And thanks for pointing me to correct mailing list. <br></div><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">

Also when you ask a question, provide as many details as possible -<br>
generic questions get generic answers.<br>
<br></blockquote><div>Ok. Thanks. <br></div><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Regards,<br>
<font color="#888888">Julien<br>
</font></blockquote></div><br>Regards,<br>Vivek<br>